RubyGems Navigation menu

sunspot_with_kaminari 0.0.1

Extends sunspot to be compatible with kaminari for pagination

Gemfile
          gem 'sunspot_with_kaminari', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sunspot_with_kaminari -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Richard Millan

Owners:

Total downloads 43,947

For this version 1,452

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 9, 2013 (5.5 KB)
  2. 0.1.1 - October 29, 2012 (4.5 KB)
  3. 0.1.0 - May 1, 2011 (4.5 KB)
  4. 0.0.1 - March 22, 2011 (4.5 KB)